//- extends ../_layouts/base

block append config
	//- Correct base url pathing for this page
	- var baseUrl = '../'
	- pageTitle = "Video Testing"

<!DOCTYPE html>
html(lang="en")
	head
		meta(charset="UTF-8")
		meta(name="viewport", content="width=device-width, initial-scale=1.0")
		meta(http-equiv="X-UA-Compatible", content="ie=edge")
		link(rel='stylesheet', href="/assets/styles/main.css")
		title Document
	body
		.gvideo
			//- .video-test.video-container
			//- 	video#video-test(style="height: 300px; position: fixed;", poster="/assets/images/img-highlights-01.jpg" autobuffer tabindex="0" preload="auto" playsinline="true")
			//- 		source( src="/assets/videos/Radius-Homepage-test3.mp4" type="video/mp4")

			#keyframe-test-4.video_container
				video( preload="auto" playsinline="true" autoplay="true" src="https://static01.nyt.com/newsgraphics/2019/02/25/video-scroll-test/0bca87ed60b4c4e339b3b53a661b94ee0d07b1f8/flyover-1600.mp4")
			.video_fallback
				img( src="https://static01.nyt.com/newsgraphics/2019/02/26/hudson-yards/assets/fallback/01-960x540.jpg" class="")
				img( src="https://static01.nyt.com/newsgraphics/2019/02/26/hudson-yards/assets/fallback/02-960x540.jpg" class="")
				img( src="https://static01.nyt.com/newsgraphics/2019/02/26/hudson-yards/assets/fallback/03-960x540.jpg" class="")
				img( src="https://static01.nyt.com/newsgraphics/2019/02/26/hudson-yards/assets/fallback/04-960x540.jpg" class="")
				img( src="https://static01.nyt.com/newsgraphics/2019/02/26/hudson-yards/assets/fallback/05-960x540.jpg" class="")
			.video_content
				.container-md
					.video_content--item
					.video_content--item
						h2.video_content--title NATURE
						p.video_content--para where journey begins
					.video_content--item
						h2.video_content--title NURTURE
						p.video_content--para to build your home
					.video_content--item
						h2.video_content--title FUTURE
						p.video_content--para make your choice today
				.video_content--footer
		script(src="/assets/scripts/main.js")